Commit 66115b7d authored by Clint Adams's avatar Clint Adams

load-env: Upgrading from 0.1.1 to 0.1.2

parent 7cd6c881
haskell-load-env (0.1.1-4) UNRELEASED; urgency=medium
haskell-load-env (0.1.2-1) unstable; urgency=medium
[ Ilias Tsitsimpis ]
* Change Priority to optional. Since Debian Policy version 4.0.1,
......@@ -10,8 +10,9 @@ haskell-load-env (0.1.1-4) UNRELEASED; urgency=medium
[ Clint Adams ]
* Bump to Standards-Version 4.1.4.
* New upstream release
-- Ilias Tsitsimpis <iliastsi@debian.org> Wed, 01 Nov 2017 12:14:40 +0200
-- Clint Adams <clint@debian.org> Mon, 09 Apr 2018 16:29:53 -0400
haskell-load-env (0.1.1-3) unstable; urgency=medium
......
......@@ -14,11 +14,11 @@ Build-Depends:
libghc-hunit-dev,
libghc-parsec3-dev,
libghc-parsec3-prof,
Build-Depends-Indep:
ghc-doc,
libghc-hspec-dev,
Build-Depends-Indep: ghc-doc,
libghc-parsec3-doc,
Standards-Version: 4.1.4
Homepage: http://hackage.haskell.org/package/load-env
Homepage: https://github.com/pbrisbin/load-env#readme
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-load-env
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
X-Description: load environment variables from a file
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment